@charset "UTF-8";

/* CSS Basic Style */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 	background-image: url(../images/common/bg.gif);
}

form{ margin: 0;}

/* liNk */

a:link ,  a:active {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

#search{
	font-size: 10px;
	color:#000000;
	line-height: 1.5em;
	}
	
#search a:link , a:active {
	color: #999900;
	text-decoration: underline;
}
#search a:visited {
	color: #999900;
	text-decoration: underline;
}
#search a:hover {
	color: #999900;
	text-decoration: none;
}

#support{
	font-size: 10px;
	color:#FFFFFF;
	line-height: 1.5em;
	}
	
#support a:link , a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#support a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#support a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


/* aDdress */

address {
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}


/* Margin */
.margin_t10{
	margin-top: 10px;
}
.margin_b5{
	margin-bottom: 5px;
}
.margin_b10{
	margin-bottom: 10px;
}
.margin_b15{
	margin-bottom: 15px;
}
.margin_b20{
	margin-bottom: 20px;
}
.margin_b30{
	margin-bottom: 30px;
}
.margin_t5b10{
	margin: 5px 0 16px 0;
}

/* Font */

.txt_10 {
	font-size: 10px;
	line-height: 1.5em;
	color: #000000;
}
.txt_10_w {
	font-size: 10px;
	line-height: 1.5em;
	color: #FFFFFF;
}
.txt_12 {
	font-size: 12px;
	line-height: 1.5em;
	color: #000000;
}

/* bn */

#bnr{
	background: url(../../images/common/i_left_bg.jpg) repeat-x top;
	padding-top: 10px; 
	}

#bnr p{ margin: 0 0 5px 0;}

/* Right BG */

#right_bg{ 
	background: url(../../images/common/i_right_bg02.jpg) no-repeat top;
	margin-bottom: 10px;}


/* ABOUT */

#tr_about{
	padding-left: 15px;
	font-size: 10px;
	line-height: 1.5em;
	}
#tr_about a:link{
	color: #FFFFFF;
 text-decoration: underline;
	}
#tr_about a:visited{
	color: #FFFFFF;
 text-decoration: underline;
	}
#tr_about a:hover{
	color: #FFFFFF;
 text-decoration: none;
	}

/* FOOTER */

.copyrightAuto{
	font-size: 10px;
}

/*
--------------------------------------------------------------------------------
 END OF CSS
--------------------------------------------------------------------------------
*/